Subject: Re: FW: Description of the new 'ntsec' feature
From: Chris Faylor <[email-masked]>
To: Suhaib Siddiqi <[email-masked]>
Cc: [email-masked]
Date: Thu, 19 Aug 1999 18:26:47 -0400

On Thu, Aug 19, 1999 at 12:34:52PM -0400, Suhaib Siddiqi wrote:
>> >snapshots).  Mostly I see this message (proc_info_signal 1000)
>> >when MAKE finishes compilation job.
>>
>> You're going to have to provide an actual error message, Suhaib.
>> The string proc_info_signal does not show up anywhere in cygwin.
>>
>> There is a proc_info structure and a sig_send function.  The sig_send
>> function could emit errors in some situations.  This is probably what
>> you're seeing and is probably what we need to track down.
>
>
>Sorry Chris, my poor memory of remembering the exact langauge.  I did post a
>cut and pawst later in responbse to Corinna's post.
>If you have not received it, please let me know, I will report it.

Yes, I saw it.  Sorry.  I've been in rush mode lately and have made the
mistake of not reading the complete thread before responding more than
once.

If you could do this:

strace -f -ostrace.out bash

and then try to duplicate that error, it would be immensely useful.
The strace.out file may be enough to pinpoint what's going wrong.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]